<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\WssField;

class WssFieldKurstagBewirtung extends WssField
{
  protected function getValue($datamodulWert, $isFormular = false)
  {
    
    return nl2br(parent::getValue($datamodulWert, $isFormular));
  }

  protected function encodeValue($value)
  {
    
    return $this->purifyHtml($value);
  }
}